threads::shared 1.12
[perl.git] / ext / threads / shared / README
index 09b4f48..fab93d9 100644 (file)
@@ -1,4 +1,4 @@
-threads::shared version 1.11
+threads::shared version 1.12
 ============================
 
 This module needs Perl 5.8.0 or later compiled with USEITHREADS.